RubyGems Navigation menu

database_validations 0.4.0

ActiveRecord provides validations on app level but it won't guarantee the consistent. In some cases, like `validates_uniqueness_of` it executes additional SQL query to the database and that is not very efficient. The main goal of the gem is to provide compatibility between database constraints and ActiveRecord validations with better performance and consistency.

Versions:

  1. 0.4.0 - September 22, 2018 (10.5 KB)
  2. 0.3.7 - September 22, 2018 (10.5 KB)
  3. 0.3.6 - September 11, 2018 (9.5 KB)
  4. 0.3.5 - September 11, 2018 (9.5 KB)
  5. 0.3.4 - September 11, 2018 (9.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Authors:

  • Evgeniy Demin

Owners:

D402066b5181698d000ba331454088da

SHA 256 checksum:

63ce2a1afdf8c114dd46515a60feecb73375fdb2c0e3438b348984aed1c82c94

Total downloads 23,714

For this version 119

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: